FTP Voyager Remote LIST Buffer Overrun Vulnerability

Bugtraq ID: 7862
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jun 09 2003 12:00AM
Updated: Jun 09 2003 12:00AM
Credit: The discovery of this vulnerability has been credited to ":: Operash ::" <nesumin@softhome.net>.
Vulnerable: RhinoSoft FtpTree
Rhino Software FTP Voyager 10.0 .0.0
Not Vulnerable: Rhino Software FTP Voyager 10.0 .0.1


 

Privacy Statement
Copyright 2010, SecurityFocus